/*html {
    min-height: 100%
}
body {
	height: auto;
	background: -webkit-linear-gradient(180deg, #16222A 10%, #3A6073 180%); 
	background:    -moz-linear-gradient(180deg, #16222A 10%, #3A6073 180%); 
	background:     -ms-linear-gradient(180deg, #16222A 10%, #3A6073 180%); 
	background:      -o-linear-gradient(180deg, #16222A 10%, #3A6073 180%);
	background:         linear-gradient(180deg, #16222A 10%, #3A6073 180%);
}*/
.header {
	  padding-bottom: 10px;
	  margin-bottom: 20px;
	  border-bottom: 1px solid #e5e5e5;
}

.jumbotron {
	text-align: center;
}

.form-control {
  border-radius: 2px;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
}

#signature {
	  border: 1px solid #ccc;
	  border-radius: 4px;
}

/*Login*/
#content {
	margin-top: 30px;
}

.wrapper-lg {
	padding: 30px;
}

.m-t-lg {
  margin-top: 30px;
  background-color: #ecf0f1;
}

@media (min-width: 768px){
	.aside-xxl {
	  width: 450px;
	}
}

/*End of Login*/

label.error {
	color: tomato;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}


.required-error {
	color: #EF3927;
	font-size: 16px;
	font-weight: normal;
	line-height: 15px; 
	vertical-align: bottom;
}


.indicates {
	
	font-size: 12px;
	font-weight: normal;
}

